clang 10.0.0git

Public Attributes | List of all members
clang::TargetInfo::AddlRegName Struct Reference

`#include "clang/Basic/TargetInfo.h"`

Collaboration diagram for clang::TargetInfo::AddlRegName:
[legend]

## Public Attributes
const char *const | Names [5]
const unsigned | RegNum

## Detailed Description

Definition at line 1008 of file TargetInfo.h.

## Member Data Documentation

## ◆ Names

const char* const clang::TargetInfo::AddlRegName::Names[5]

Definition at line 1009 of file TargetInfo.h.

## ◆ RegNum

const unsigned clang::TargetInfo::AddlRegName::RegNum

Definition at line 1010 of file TargetInfo.h.

The documentation for this struct was generated from the following file:

- include/clang/Basic/TargetInfo.h